const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const { mockCheckout, checkout } = require("../../controllers/v4/checkout.controller");
const jsonParser = require("../../helpers/jsonParser");

const router = express.Router();

router.post("/", isAuth, jsonParser, checkout);
router.post("/mock", isAuth, mockCheckout);
module.exports = router;
